db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Myrna van Lunteren" <m.v.lunte...@gmail.com>
Subject Re: [jira] Commented: (DERBY-1746) upgrade tests should start using 10.1.3 released builds
Date Fri, 25 Aug 2006 17:46:28 GMT
On 8/25/06, Rick Hillegas <Richard.Hillegas@sun.com> wrote:
> Thanks, Myrna. I will have to take this up again later: I've got my head
> down in the 10.2 merge and build now. I seem to recall that, without
> this patch, I was able to run the upgrade test against the classtree.
> But perhaps I am mistaken.
>
> Cheers,
> -Rick
>
I fully understand, thx for looking at it...

Final thoughts: I cannot now remember either whether I ran with just
classes or jars before changing the externals, If indeed one can run
with classes, It seems unlikely the small change to the master file
could be the cause of the error, so then it must be the svn
propedit...which raises questions about the 10.1.3.1 jars...
Too many questions, I'll do some back-tracking/further investigation.
Myrna

Mime
View raw message